## python-stuf 0.9.16

=== debian/changelog ===
python-stuf (0.9.16-0ubuntu1) xenial; urgency=medium

  * Initial release (LP: #1546776).

 -- Marco Ceppi <marco@ceppi.net>  Thu, 31 Mar 2016 17:10:59 +0100
