=== debian/control ===
Source: python-stuf
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3),
               python-parse (>= 1.6.6),
               python-setuptools,
Standards-Version: 3.9.6

Package: python-stuf
Architecture: all
Depends: python-parse (>= 1.6.6),
         ${misc:Depends},
         ${python:Depends},
Description: Python dictionary types with attribute style access
 Stuf provides a collection of Python dictionary types that support
 attribute style access.
 .
 Includes *defaultdict*,  *OrderedDict*, restricted, *ChainMap*, *Counter*,
 and frozen implementations plus miscellaneous utilities for writing Python
 software.
